Issue 69938

Summary: Add page to first start wizard for online updates
Product: General Reporter: dirk.voelzke
Component: codeAssignee: Olaf Felka <olaf-openoffice>
Status: CLOSED FIXED QA Contact: issues <issues.openoffice.org>
Severity: trivial    
Priority: P3 CC: issues
Version: OOo 2.0.4   
Target Milestone: OOo 2.1   
Hardware: All   
OS: All   
Issue Type: ENHANCEMENT Latest Confirmation on: ---
Developer Difficulty: ---

Description dirk.voelzke 2006-09-28 11:11:01 UTC
We need another page in the first start wizard when the online update component
is installed to inform the user that the office will automaticly look via the
internet for newer versions.
Comment 1 dirk.voelzke 2006-10-04 14:51:46 UTC
Fixed in cws onlineupdate4. Find spec at
http://specs.openoffice.org/appwide/migration/spec_migration.sxw
Comment 2 dirk.voelzke 2006-10-05 09:50:33 UTC
Please verify
Comment 3 Olaf Felka 2006-10-06 10:35:43 UTC
The new tabpage is spec like. This is not really a new feature but an
enhancement of the existing startup wizard. Changing issue type.
Comment 4 Olaf Felka 2006-10-17 11:20:10 UTC
OF: Tabpage is ok in firststart wizard in src680m188